Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 923543 (yesod-platform) - Review Request: ghc-yesod-platform - Meta package for Yesod
Summary: Review Request: ghc-yesod-platform - Meta package for Yesod
Keywords:
Status: CLOSED DEFERRED
Alias: yesod-platform
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: notready
Depends On: ghc-authenticate ghc-email-validate 630302 630303 662281 ghc-entropy ghc-xml-types 923552 ghc-asn1-data 923558 ghc-base64-conduit 923578 ghc-hspec-expect ghc-utf8-light ghc-lang-jscript ghc-mime-mail ghc-mime-types 923620 ghc-optparse-applic ghc-crypto-api 925993 984791 ghc-cookie ghc-monad-logger ghc-pureMD5 ghc-optparse-applicative yesod
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-20 04:52 UTC by Michel Alexandre Salim
Modified: 2017-11-10 04:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-24 10:26:37 UTC


Attachments (Terms of Use)

Description Michel Alexandre Salim 2013-03-20 04:52:32 UTC
Spec URL: http://salimma.fedorapeople.org/specs/yesod/ghc-yesod-platform.spec
SRPM URL: http://salimma.fedorapeople.org/specs/yesod/ghc-yesod-platform-1.1.8-1.fc18.src.rpm

Description: 
Yesod is a RESTful web framework with strong compile-time guarantees of correctness. It also affords space efficient code, highly concurrent loads, and portability to many deployment backends (via the wai package), from CGI to stand-alone serving.

This meta-package pulls in all the packages composing the framework.

Fedora Account System Username: salimma

Comment 1 Jens Petersen 2013-06-24 10:26:37 UTC
Closing out old Haskell Package Reviews that use deprecated macros
like %ghc_devel_package, etc, which are no longer available in F20 Rawhide.  Please update your package using cabal-rpm-0.8.x or later and re-open
or file a new Review Request.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.